Subject: Re: TR: Frro via Becho and Bank detail
From: Ashish Dabral <[email-masked]>
To: jaures becho <[email-masked]>
Date: Thu, 29 Aug 2019 06:21:49 -0700 (MST)

Thanks for the update. I will check and let you know. 

Regards, 
Ashish Dabral 

From: "jaures becho" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Thursday, August 29, 2019 6:35:35 PM 
Subject: RE: TR: Frro via Becho and Bank detail 

Thank you Ashish, I received the details, But there is a mistake regarding my salary, it's not 38000 it is 40000 as per my new contract before going to change my student visa into working visa. In my contract it is mentioned 40000 rupees and not 38000 there is a mistake somewhere. Tomorrow I will send you my contract you will see it. 

Kind Regard, 
Becho 

De : Ashish Dabral <[email-masked]> 
Envoyé : mercredi 28 août 2019 08:29 
À : jaures becho <[email-masked]> 
Objet : Re: TR: Frro via Becho and Bank detail 
Hi Becho, 

Thanks for your email. 

Upcoming salary you will receive in your HDFC bank account. PFB the breakdown for July month. 

Working days:- 22 
Payable days:- 28 
Previous leave balance:- 1.5 
Final Payable days:= 28+1.5= 29.5 

Basic salary- 38000/31*29.5=36161 
Unapproved offs penalty-1000 
TDS Deduction- 100 
Final Amount- 35161 

Regards, 
Ashish Dabral 

From: "jaures becho" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, August 27, 2019 7:38:47 PM 
Subject: TR: Frro via Becho and Bank detail 

Hi Ashish, 

This is Becho, as requested here is my Frro and my salary account detail, since my account has been opened i'm not getting bank transfer, I'm still getting check. If you can please update it so that I receive bank transfer. 
And I would like my breakdown for the past month to understand the reason of the deduction. 

Name: Davy jaures Becho 
A/c no: 50100286877499 
Customer ID:130378582 
Bank name: HDFC 

Kind Regard, 
Becho Jaures 

De : jaures becho 
Envoyé : mardi 28 mai 2019 07:22 
À : [email-masked] <[email-masked]> 
Objet : Frro via Becho 
Hi Ashfaque, 

Here is my Frro Visa 

Kind regards, 
BECHO 

Get [ https://aka.ms/ghei36 | Outlook for Android ]